﻿@charset "utf-8";
/**********************************************
TOTO コメット
カタログページ　CSS
***********************************************/
/*============================================================
  catalogIndex
============================================================*/
.catalogIndex .column2 {
	margin: 0 -40px -20px 0;
}
.catalogIndex .column2 .imgUnit {
	float: left;
	width: 460px;
	margin: 0 40px 0 0;
}
.catalogIndex .imgUnit dt {
	font-weight: bold;
}
.catalogIndex .img.md-mr30 {
	margin-right: 30px;
}
.catalogIndex .urgent {
	margin: 0 0 15px;
}
.catalogIndex .memberPosition {
	overflow:hidden;
	*zoom:1;
}
.catalogIndex .memberPosition li {
	float: left;
	text-align: center;
	width: 295px;
}
.catalogIndex .memberPosition .btnOuter {
	margin: 15px 0 0;
}

/*============================================================
  カタログ・資料請求フォームご利用の個人情報についてご確認
============================================================*/
.agree {
	margin: 0 0 30px;
}
.agree .scrollBox {
	height: 457px;
	width: 938px;
}
.agree .scrollBoxInner {
	padding-right: 56px;
}
.agree .scrollBox p,
.agree .scrollBox dt,
.agree .scrollBox dd {
	margin: 0 0 25px;
}
.agree .scrollBox dt {
	font-weight: bold;
}
.consent {
	background: #ccc;
	padding: 20px;
	text-align: center;
	width: 360px;
	margin: 0 auto 30px;
}
.consent dt {
	margin: 0 0 20px;
}
.consent dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	padding: 0 24px 0 20px;
	border-right: 1px dotted #555;
}
.consent .lastChild {
	border-right: none;
}

/*============================================================
  商品関連ロゴマークダウンロード
============================================================*/
.logoDownload .column2 .img {
	float: right;
}
.logoDownload .column2 img {
	max-width: 160px;
}
.logoDownload .btn.md-long {
	width: 442px;
}

/*============================================================
  ロゴ画像一覧
============================================================*/
.logoImgs .logoDownloadList {
	overflow:hidden;
	*zoom:1;
	margin: 0 -20px 0 0;
}
.logoImgs .logoDownloadList li {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ccc;
	width: 223px;
}
.logoImgs .logoDownloadList a {
	display: block;
	padding: 20px;
	background: #fff;
}
.logoImgs .logoDownloadList .img {
	width: 141px;
	border: 1px solid #ccc;
	text-align: center;
	line-height: 77px;
	padding: 20px;
}
.logoImgs .logoDownloadList .img img {
	vertical-align: middle;
	max-width: 141px;
	max-height: 75px;
}
.logoImgs .logoDownloadList dl {
	margin: 0;
}
.logoImgs .logoDownloadList dt {
	height: 3.2em;
}
.logoImgs .logoDownloadList dd {
	color: #1152b2;
}

#logoDownloadAgree {
	width: 918px;
	padding: 20px;
	border: 1px solid #ccc;
	background: #fff;
}
#logoDownloadAgree .agree {
	border: 1px solid #ccc;
	padding: 20px 20px 0;
}
#logoDownloadAgree .agree li {
	margin: 0 0 20px 2em;
}
#logoDownloadAgree strong {
	color: #cb2b00;
}
#logoDownloadAgree .close {
	position: absolute;
	right: 20px;
	bottom: 20px;
	margin: 0;
	font-size: 86.66%;
}

#logoDownloadModal {
	width: 918px;
	padding: 20px;
	border: 1px solid #ccc;
	background: #fff;
}
#logoDownloadModal .img {
	padding: 20px;
	border: 1px solid #ccc;
	text-align: center;
}
#logoDownloadModal .img img {
	max-width: 878px;
}
#logoDownloadModal .btns {
	text-align: center;
	margin: 0 0 30px;
}
#logoDownloadModal .btns li {
	margin: 0 5px;
}
#logoDownloadModal .close {
	position: absolute;
	right: 20px;
	bottom: 20px;
	margin: 0;
}


/*============================================================
  catalogSearch
============================================================*/
.catalogSearch .catalogFlow {
	overflow:hidden;
	*zoom:1;
}
.catalogSearch .catalogFlow li {
	float: left;
	background: url(../images/catalog/catalog_flow_comet.png) 0 0 no-repeat;
	width: 194px;
	height: 60px;
	text-indent: -9999px;
}
.catalogSearch .catalogFlow .catalogFlow01 { background-position: 0 0; }
.catalogSearch .catalogFlow .catalogFlow02 { background-position: -194px 0; }
.catalogSearch .catalogFlow .catalogFlow03 { background-position: -388px 0; }
.catalogSearch .catalogFlow .catalogFlow04 { background-position: -582px 0; }
.catalogSearch .catalogFlow .catalogFlow05 {
	width: 184px;
	background-position: -776px 0;
}
.catalogSearch .catalogFlow .catalogFlow01.active { background-position: 0 bottom; }
.catalogSearch .catalogFlow .catalogFlow02.active { background-position: -194px bottom; }
.catalogSearch .catalogFlow .catalogFlow03.active { background-position: -388px bottom; }
.catalogSearch .catalogFlow .catalogFlow04.active { background-position: -582px bottom; }
.catalogSearch .catalogFlow .catalogFlow05.active { background-position: -776px bottom; }

.catalogSearch .btns.column3 {
	overflow:hidden;
	*zoom:1;
	margin: 0 -10px 10px 0;
}
.catalogSearch .btns.column3 li {
	margin: 0 10px 10px 0;
	float: left;
}
.catalogSearch .btns.column3 .btn {
	width: 287px;
}
.catalogSearch .searchBox:before {
	content: none;
}
.catalogSearch .searchBox > .block:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.catalogSearch .searchBox .block {
	border-top: 1px dotted #55657e;
	border-bottom: none;
	*zoom:1;
	margin: 20px 0 0;
	padding: 20px 0 0;
}
.catalogSearch .searchBox .block:before,
.catalogSearch .searchBox .block:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.catalogSearch .searchBox .block:after {clear: both;}
.categorysWrapper {
	overflow: hidden;
}
.catalogSearch .searchBox .categorys {
	border-right: 1px dotted #55657e;
	padding-right: 5px;
	overflow:hidden;
	*zoom:1;
	float: left;
	margin: 0;
}
.catalogSearch .searchBox .categorys.md-right {
	border-right: none;
	margin-left: 20px;
}
.catalogSearch .searchBox .categorys ul {
	float: left;
	margin: 0 14px 0 0;
}
.catalogSearch .searchBox .categorys li {
	background: url(../images/icon/arrow04.png) 0 7px no-repeat;
	padding-left: 10px;
	font-size: 93.33%;
	margin: 0 0 8px;
}
.catalogSearch .searchBox .categorys .categorysBox01 { width: 133px; }
.catalogSearch .searchBox .categorys .categorysBox02 { width: 133px; }
.catalogSearch .searchBox .categorys .categorysBox03 { width: 134px; }
.catalogSearch .searchBox .categorys .categorysBox04 { width: 211px; }
.catalogSearch .searchBox .categorys .categorysBox05 { width: 212px;margin-right: 0; }
.catalogSearch .searchBox .categorys a {
	color: #fff;
}
.catalogSearch .searchInfo .pageing {
	margin-top: 8px;
}

.catalogSearch .searchBox .keyword {
}
.catalogSearch .searchBox .keyword_header {
	overflow: hidden;
}
.catalogSearch .searchBox  .keyword_header .headLine3 {
	float: left;
}
.catalogSearch .searchBox .keyword_note {
	float: left;
	margin: 4px 0 0 1em;
}
.catalogSearch .searchBox .keyword_word {
	margin: 0;
}
.catalogSearch .searchBox .keyword_word input[type="text"] {
	width: 753px;
}

.catalogSearch .searchBox .dateSearch {
	margin: 0;
}


/*** .searchList ***/
.catalogSearch .searchList li {
	padding-bottom: 1px;
	border-bottom: 1px solid #ccc;
	border-top: none;
	*zoom: 1;
	overflow: visible;
}
.catalogSearch .searchList li:before,
.catalogSearch .searchList li:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.catalogSearch .searchList li:after {clear: both;}
.catalogSearch .searchList li .noAround {
	overflow: visible;
	float: right;
	width: 740px;
 }

.catalogSearch .searchList .img {
	width: 142px;
	margin-right: 35px;
}
.catalogSearch .searchList .img img {
	max-width: 142px;
}
.catalogSearch .searchList .info {
	float: left;
	overflow:hidden;
	*zoom:1;
	width: 470px;
}
.catalogSearch .searchList .info .btn {
	width: 204px;
	font-size: 93.33%;
}
.catalogSearch .searchList .name {
	float: none;
	font-weight: bold;
	margin: 0 0 5px;
}
.catalogSearch .searchList .name.labelNew {
	background: url(../images/icon/label_new.gif) 0 5px no-repeat;
	padding-left: 35px;
}
.catalogSearch .searchList .discription {
	margin: 0 0 15px;
}
.catalogSearch .searchList .note {
	clear: both;
	border: 1px solid #ccc;
	padding: 8px 10px;
	font-size: 86.66%;
}

.catalogSearch .memberPosition {
	text-align: center;
}
.catalogSearch .memberPosition li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	width: 410px;
}
.catalogSearch .memberPosition dt {
	font-weight: bold;
	font-size: 120%;
	margin: 0 0 5px;
}
.catalogSearch .memberPosition dd {
	height: 2em;
	margin: 0 0 20px;
}
.catalogSearch .memberPosition .btnOuter {
	margin-top: 15px;
}

.catalogSearch .formTable .mailMagazineBtn {
	font-size: 86.66%;
	height: 28px;
	line-height: 28px;
	margin: 4px 0;
}
/*** カタログ請求 ***/
#mailMagazineTable {
	display: none;
	border-top: none;
}
.catalogSearch .note {
	margin-top: 30px;
}

/*** カタログ請求完了 ***/
.catalogSearch .finishMessage {
	text-align: center;
	font-size: 120%;
	line-height: 40px;
	margin: 0 0 30px;
}
.guidanceMessage {
	font-size: 120%;
}
.catalogSearch .finishMessage strong {
	font-weight: normal;
	font-size: 133.33%;
}
.catalogSearch .finishMessage b {
	color: #cb2b00;
	font-weight: normal;
}

/*** カタログ請求エラー ***/
.catalogSearch .btnNo02 {
	width: 234px;
}

/*============================================================
  .catalogGuide
============================================================*/
.catalogGuide .pageAnc {
	margin: 0 0 30px;
}
.catalogGuide .pageAnc a {
	width: 184px;
	padding: 0;
}
.catalogGuide .steps {
	overflow:hidden;
	*zoom:1;
	margin: -20px -20px 20px 0;
}
.catalogGuide .steps dl {
	float: left;
	margin: 20px 20px 0 0;
	width: 403px;
	padding: 20px;
	border: 3px solid #000;
}
.catalogGuide .steps dt {
	font-weight: bold;
	margin: 0 0 10px;
	background-repeat: no-repeat;
	background-position: 0 center;
	padding-left: 30px;
	min-height:25px;
	_height: auto !important;
	_height: 25px;
}
.catalogGuide .steps.steps-col04 dl {
	width: 403px;
	margin: 20px  20px 0 0;
}

.catalogGuide .steps .steps_step01 { border-color: #007caa; }
.catalogGuide .steps .steps_step02 { border-color: #007473; }
.catalogGuide .steps .steps_step03 { border-color: #593bc7; }
.catalogGuide .steps .steps_step04 { border-color: #c0504d; }

.catalogGuide .steps .steps_step01 dt { background-image: url(../images/catalog/guide/icon_circle_num01.gif); }
.catalogGuide .steps .steps_step02 dt { background-image: url(../images/catalog/guide/icon_circle_num02.gif); }
.catalogGuide .steps .steps_step03 dt { background-image: url(../images/catalog/guide/icon_circle_num03.gif); }
.catalogGuide .steps .steps_step04 dt { background-image: url(../images/catalog/guide/icon_circle_num04.gif); }

.catalogGuide .step01 {
	background: url(../images/catalog/guide/icon_square_num01.gif) 0 0 no-repeat;
	padding: 8px 0 0 55px;
	min-height:38px;
	_height: auto !important;
	_height: 38px;
}
.catalogGuide .step02 {
	background: url(../images/catalog/guide/icon_square_num02.gif) 0 0 no-repeat;
	padding: 8px 0 0 55px;
	min-height:38px;
	_height: auto !important;
	_height: 38px;
}
.catalogGuide .step03 {
	background: url(../images/catalog/guide/icon_square_num03.gif) 0 0 no-repeat;
	padding: 8px 0 0 55px;
	min-height:38px;
	_height: auto !important;
	_height: 38px;
}
.catalogGuide .step01.md-vat,
.catalogGuide .step02.md-vat,
.catalogGuide .step03.md-vat {
	padding-top: 0;
}
.catalogGuide .frame.md-color03 dl {
	margin: 0;
}
.catalogGuide .frame.md-color03 dt {
	font-weight: bold;
}
.catalogGuide .frame.md-color03 dd span {
	color: #0e3d7f;
}

/*============================================================
  システムクエスト追記
============================================================*/

.catalog-index .left-col {
	float: left;
	width: 70px;
}
.catalog-index .right-col {
	float: left;
	width: 750px;
}

.catalog-index02 {
	width: 640px;
	margin: 0 auto;
}
.catalog-index02 .left-col {
	float: left;
	width: 47%;

}
.catalog-index02 .right-col {
	float: right;
	width: 47%;
}

.section01 button a { color: #fff;}
.section01 button a:hover { text-decoration: none; }

.section02 .caption {
	width: 640px;
	margin: 0 auto 20px;
}

.search-index .left-col {
	float: left;
	width: 700px;
}
.search-index .right-col {
	float: right;
}

.search-table { margin-bottom: 0;}
.search-table .btn {
	width: 65px;
	padding: 0;
	height: 28px;
	line-height: 28px;
	font-size: 86.66%;
}
.search-table .th02,
.search-table .th03,
.search-table .th04,
.search-table .td02,
.search-table .td03,
.search-table .td04 {
	width: 100px;
	text-align: center;
}
.search-table .td03 { text-align: center;}
.pageAnc a { padding: 0 15px;}